Subject: [bug#60684] [PATCH 0/1] Add font-google-noto-emoji

From: Fredrik Salomonsson <[email-masked]>
Date: Mon, 9 Jan 2023 01:00:31 +0000

Hi,

I ventured down a black hole trying to get emacs render colored emojis with
OpenMoji. But whatever I tried they were still black and white. I noticed
though that using font-google-noto instead rendered emojis just fine in
color. It is really heavy and it's missing some emojis though. Therefore I
ended up package a newer version of Noto Color Emoji. It weights in at ~10MB
when built and covers the Unicode 15.0 standard.

Fredrik Salomonsson (1):
  gnu: Add font-google-noto-emoji.

 gnu/packages/fonts.scm | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

base-commit: 2463e9f1fe10a1d7e02dff76f200da69cd3f24d1
-- 
2.38.1